Subject: hiding directories

From: "Debby Koren" <[email-masked]>
Date: Sun, 06 Jul 1997 17:31:26 +0200

Hello, 
Though I received a reply from the listproc that I am already subscribed to
this list, I haven't seen any activity in months, so I am skeptical and
request that any answers also be sent directly to me.

I am running wuftpd on Solaris after having experience on SUN OS.  Is there
any way to hide the bin, dev, etc, and usr directories from anonymous
users?  From guest users?

Thank you.

------------------------------------------------------------
Debby Koren, Ph.D.                  Tel: +972 3 6459551
Technology Consultant               Fax: +972 3 6498250
RAD Data Communications, Ltd.       email: [email-masked]
Tel Aviv, ISRAEL